Jump to content

Search the Community

Showing results for tags 'wifi'.

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • აპარატურული განყოფილება
    • Die-hard Overclocking
    • Overclockers GE-ს გუნდი
    • ბენჩმარკები
    • Versus ფორუმი
    • მოდინგი, შეკეთება & ინსტრუქციები
    • ყველაფერი PC-სა და ლეპტოპებზე
    • ქსელები
    • Hi-tech & General Technology
    • სერვერული ტექნოლოგიები
    • Internet of Things (IoT)
  • PC კომპონენტები
    • Intel & დედა დაფები
    • AMD & დედა დაფები
    • NVIDIA (ვიდეო დაფები)
    • AMD (ვიდეო დაფები)
    • RAM / SSD / HDD / Flash
    • გაგრილების სისტემა & კეისები
    • კვების ბლოკები
    • პერიფერია
    • აპარატურული პრობლემები
  • ბლოკჩეინი და კრიპტოვალუტები
    • ბლოკჩეინი და კრიპტოვალუტები
  • პროგრამული და მობილური განყოფილება
    • Microsoft
    • Windows
    • Google
    • Apple
    • მობილური სამყარო
    • Linux სისტემები
    • პროგრამირება
    • ინტერნეტი და სოციალური ქსელები
  • თამაშების განყოფილება
    • PC თამაშები
    • Mobile თამაშები
    • სიახლეები თამაშების ინდუსტრიიდან
    • ყველაფერი კონსოლების შესახებ
    • Sim Racing
    • Retro თამაშები
  • ყიდვა-გაყიდვა
    • ყიდვა-გაყიდვა
    • რჩევა-კონსულტაციები
    • ელექტრონული კომერცია
  • DigiArt
    • ფოტოგრაფია, 3D & მხატვრობა
    • მუსიკა & ფილმები
  • Overclockers GE
    • პორტალი Overclockers.GE
  • სხვა განყოფილებები
    • ზოგადი დისკუსიები
  • ავტომობილისტთა კლუბი's Topics

Calendars

  • Community Calendar
  • ავტომობილისტთა კლუბი's Events

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


MSN


Website URL


ICQ


Yahoo


Skype


Interests


OS


CPU


Cooler


MoBo


GPU


RAM


SSD


HDD


PSU


Case


Monitor


Laptop


Phone

Found 10 results

  1. გამარჯობა, მოკლედ განწირული ვარ დახმარების ძიებაში. საქმე შემდეგშია, ჩემს ლეპტოპში (Asus X552C, Ubuntu 17.10) ყველაფერი წესრიგში იყო როცა ვიყავი საქართველოში და ვუერთდებოდი ჩემი სახლის ინტერნეტს. მაგრამ უნივერსიტეტში საზღვარგარეთ მომიწია ჩამოსვლა და როცა ვცდილობ უნივერსიტეტის ინტერნეტთან დაკავშირებას, 1 წუთში ერორებით მაგდებს, შემდეგ მიწევს sudo service network-manager restart რომ აღვადგინო კავშირი ისევ 1 წუთით, და იგივე ხდება ისევ. მოკლედ, ერორ ლოგები არის ესენი რაც მგონია რომ კავშირშია Wifi-სთან: ieee80211 phy0: rt2x00queue_write_tx_frame: Error - Dropping frame due to full tx queue 0 nl80211: Unexpected encryption algorithm 5 dbus: Failed to construct signal dbus: wpa_dbus_get_object_properties: failed to get object properties: (none) none ((src/devices/nm-device.c:1452)): assertion '' failed უნივერსიტეტის Wifi-სთან კავშირი რომ დამემყარებინა მაკ ადრესის ჩაწერა მომთხოვეს თავიანთ საიტზე ინტერნეტის გამშვებ ფეიჯზე თუ რაღაც მსგავსზე, და შემდეგ გადმოვწერე ფაილი, რასაც წესით ყველაფერი უნდა დაეკონფიგურინებინა. ამ ფაილის (SecureW2_JoinNow.run) შიგთავსს დავდებ ამ პოსტის ბოლოში. უკვე 4 დღეა წესიერად არ მძინავს ღამეებს ვათენებ მაგრამ ვერ ვაკეთებ, უცხოურ ფორუმებზეც დავპოსტე მაგრამ არავინ მეხმაურება... მოკლედ, ჩემით გავარკვიე და მემგონი wpa_supplicant 2.4-ის ბრალია, ანუ არ იღებს ჩემი უნივერსიტეტის სერტიფიკატს, რომელიც არის ან სუსტი, ან უცნაური და ან არარსებული. ჯერ კიდევ დამწყები ვარ ლინუქსზე და რა ინფორმაციაც დაგჭირდებათ მითხარით და დაგიწერთ თუ ვინმე შეძლებთ დახმარებას. dpkg -l network-manager-ი წერს ამას: $ dpkg -l network-manager Desired=Unknown/Install/Remove/Purge/Hold | Status=Not/Inst/Conf-files/Unpacked/halF-conf/Half-inst/trig-aWait/Trig-pend |/ Err?=(none)/Reinst-required (Status,Err: uppercase=bad) ||/ Name Version Architecture Description +++-============================-===================-===================-============================================================== ii network-manager 1.8.4-1ubuntu3 amd64 network management framework (daemon and userspace tools) dpkg -l wpasupplicant-ი წერს ამას: ~$ dpkg -l wpasupplicant Desired=Unknown/Install/Remove/Purge/Hold | Status=Not/Inst/Conf-files/Unpacked/halF-conf/Half-inst/trig-aWait/Trig-pend |/ Err?=(none)/Reinst-required (Status,Err: uppercase=bad) ||/ Name Version Architecture Description +++-============================-===================-===================-============================================================== ii wpasupplicant 2.4-0ubuntu10 amd64 client support for WPA and WPA2 (IEEE 802.11i) ამ wpa_supplicant-ს თითქმის ვერაფერი გავუგე, მაგრამ როგორც ინტერნეტში წავიკითხე ზოგს მზგავს პრობლემაზე 2.6 ვერსიაზე აწევამ უშველა, მეც ვცადე გადმოვიწერე .tar ფაილი ამ საიტიდან: https://w1.fi/wpa_supplicant/ და მივყევი ინსტრუქციას Compilation & Installation ამ საიტიდან: https://thangamaniarun.wordpress.com/2014/03/16/how-to-compile-wpa_supplicant-wit-wi-fi-direct-support-on-ubuntu-android/ თავიდან ერორებს მიგდებდა, მაგრამ საბოლოოდ გამოვასწორე ყველაფერი და ჩემი აზრით ნორმალურად ჩაიარა ინსტალაციამ, make && make install-ით მაგრამ სინაპტიკში და dpkg ში მაინც 2.4 ვერსიას აჩვენებს. თუმცა, wpa_supplicant-ს რომ ვწერ ტერმინალში მიჩვენებს რომ 2.6 ვერსიაა... უცნაურია... lspci-ს მესიჯი network adapters-ზე. 03:00.0 Network controller: MEDIATEK Corp. MT7630e 802.11bgn Wireless Network Adapter 04:00.2 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 0a) /etc/NetworkManager/system-connections/-=SSID=- ფაილის შიგთავსი ასე გამოიყურება: (სენსიტიური ინფორმაცია დაფარულია) [connection] id=-=ID=- uuid=-=UUID=- type=wifi autoconnect-priority=20 permissions= [wifi] mac-address-blacklist= mode=infrastructure ssid=-=SSID=- [wifi-security] auth-alg=open key-mgmt=wpa-eap [802-1x] eap=peap; [email protected]=- password=-=myPassword=- phase2-auth=mschapv2 [ipv4] dns-search= method=auto [ipv6] dns-search= method=auto მოკლედ, იმედია ვინმე რამეს მირჩევს, მიმითითებს, ან თუნდაც მორალურად გამამხნევებს, თორემ ვინდოუსზე დაბრუნება არ მინდა ლინუქსი ძაან მომეწონა და მინდა რომ გავაგრძელო სწავლა. მადლობა! ესეც იმ ფაილის შიგთავსი რაც უნივერსიტეტის ინტერნეტის გამშვები გვერდიდან ავტომატურად გადმოიწერა: #!/bin/sh die () { [ ! -z "$1" ] && echo "Fatal: $1" [ ! -z "$tmpdir" -a -d "$tmpdir" ] && ${RM} -Rf "$tmpdir" exit 1 } missing () { echo 'Executable `'$1'` seems to be missing, not executable or cannot be located with `which`.' echo '' echo 'Please install this program using your distribution-specific package manager (e.g. `apt-get` or `yum`).' echo 'If this does not solve the issue, you can try editing this script by hand to provide the proper' echo 'executable locations, or request your network administrator to contact SecureW2 Support.' die } findutil () { for u in "[email protected]"; do \ p="$("${WHICH}" "$u" 2> /dev/null)" [ ! -z "$p" ] && break done [ -z "$p" ] && missing "$1" return 0 } which --skip-alias which > /dev/null 2>&1 if [ $? -eq 0 ]; then \ WHICH="$(which --skip-alias which)" else WHICH="$(which which)" fi [ ! -x "${WHICH}" ] && missing which findutil mkdir && MKDIR="$p" findutil rm && RM="$p" findutil tar && TAR="$p" findutil gzip && GZIP="$p" findutil pwd && PWD="$p" findutil sed && SED="$p" findutil readlink && READLINK="$p" findutil python \ python2 \ python3 && PYTHON="$p" tmpdir="/tmp/securew2-joinnow-$$.tmp" archive="$(${READLINK} -f "$0")" ${MKDIR} -p "$tmpdir" || die "Error creating temporary directory $tmpdir" cd $tmpdir || die "Error switching working directory to $tmpdir" ${SED} '0,/^#ARCHIVE#$/d' "$archive" | ${GZIP} -d | ${TAR} x || die "Error extracting embedded archive" ${PYTHON} main.py "[email protected]" retval=$? ${RM} -Rf "$tmpdir" exit $retval #ARCHIVE# <<და ბევრი სიმბოლო და ასო.>> (იმედია მაპატიებთ კოდები რომ ვერ ჩავსვი კოდების სახით, რადგან მაგას ინტერნეტი ჭირდება და დიდი წვალება მომიწევს უნდა ფარეფრეშო და ასე შემდეგ.)
  2. მოკლედ ფორუმელებო შემომყავს ოპტიკური ინტერნეტი, wifi-საც ვაყენებ. კომპანიის წარმომადგენელმა მითხრა,რომ როუტერი თქვენ უნდა შეიძინოთო.ნუ მახასიათებლებზე დავგუგლე და გავიგე,რომ ac სტანდარტი ჯობს ყველას,მაგრამ ძვირია ამიტომ გადავწყვიტე n სტანდარტის შევიძინო,თუმცა ერთი რაღაც მაინტერესებს dsl და ოპტიკ ინტერნეტისთვის სხვადასხვა ტიპის როუტერია საჭირო თუ არ აქვს მნიშვნელობა???????????????და ასევე რა ბრენდს და მოდელს მირჩევდით მაქსიმუმ 70-80ლ რომ ღირდეს
  3. მაქვს KALI LINUX 2.0 და Wi-Fi ვერ ვსარგებლობ არ ჩანს არსად საერთოდ ნეთვორქში. გამორთული არ არის უფრო სწორად რეაგირება არ აქვს როდესაც ჩემი ლეპტოპის შემთხვევაში (FN+F2) ვაჭერ თუ ვინმეს გაქვთ შეხება ლინუქსთან და მსგავსი პრობლემა გქონიათ რა უშველეთ?
  4. თუ არასწორ ადგილზე ვპოსტავ მაპატიეთდამეხმარეთ რა მობილუზე wifi იჭერს მაგრამ ინტერნეტი არ არის მხოლოდ ჩემ wifi ზე ჩირს ეს სხვაზე ჩვეულებრივ არის,აი ასე მიგდებს .ხო და კიდე ჩემი მამიდაშვილის მობილურზეც ესე შვება ჩემ wifize. რაც მთავარია სულ არ შვება ესე ანუ ერთ დგეს შეილება ესე ქნას მეორე დღეს კიდე ჩვეულებრივად დაიჩიროს და იყოს არადა რეალურად იჩერს wifis
  5. გამარჯობა, ამ გაკვეთილში გასწავლით TP-LINK-ის როუტერების დაკონფიგურირებას, ეს მეთოდი გამოგადგებათ TP-LINK-ის ყველა როუტერზე და ასევე სხვა ფირმის როუტერებზეც იმიტო რომ პრინციპი ერთია. როცა ამ ყველაფერს გააკეთებთ რაც ქვევით მიწერია ანუ რო მორჩებით როუტერის კონფიგს მიერთება უნდა იყოს ასეთი ანუ თქვენ ძირითად მოდემზე ქსელის კაბელს აერთებთ LAN პორტში ხოლო როუტერზე WAN პორტში (ეს ყოველთვის განსხვავებული ფერისაა) და შემდეგ უკვე მოწყობილობებზე როუტერიდან ანაწილებთ LAN პორტების მეშვეობით ინტერნეტს მოკლედ პირველრიგში რო როუტერში შევიდეთ როუტერი და მოწყობილობა (კომპიუტერი) უნდა დავაკავშიროთ ერთმანეთს ქსელის კაბელით, ერთ თავს აერთებთ როუტერზე LAN-პორტში და მეორე თავს კომპიუტერში შემდეგ უნდა გავიგოთ როუტერის ქარხნული პარამეტრები რომელიც თითქმის ყველა როუტერს აწერია ქვედა მხარეზე ასევე როუტერში შესასვლელი username და password-იც. TP-LINK-ის ფირმის როუტერებს ყველას ან 0.1 ან 1.1 აქვს ვხსნით ბრაუზერს და შევდივართ როუტერის IP მისამართზე. თუ ვერ შეხვალთ როუტერში ამოწმებთ კომპში სტატიკურად ანუ ხელით ხო არ გაქვთ IP მისამართები გაწერილი შემდეგ შეგვყავს როუტერის username და password რომელიც არის admin მარცხენა მხარეს მენიუში ირჩევთ Network->WAN და WAN Connection Type-ს აყენებთ Dynamic IP-ზე რათა როუტერმა ავტომატურად აიღოს მოდემისგან მისამართები და აწვებით Save-ს. შემდეგ თუ თქვენი მოდემის აიპი მისამართი არის 1.1 და როუტერის აიპი მისამართიც იგივე არის მოხდება კონფლიქტი და ინტერნეტი არ იმუშავებს ასე რომ ამისთვის გვჭირდება როუტერზე LAN აიპის შეცვლა რომელიც იცვლება აქედან შევდივართ Network->LAN და IP Address ვცვლით მაგალითად 192.168.2.1 ან 0.1 რომელიც გინდათ და დააწექით Save-ს. ამას როცა შეცვლით როუტერის იპ მისამართი იქნება ის რასაც მიანიჭებთ და მოგიწევთ როუტერში მაგ აიპით შესვლა, ანუ Default IP-ით ვეღარ შეხვალთ. შემდეგ ვაკონფიგურირებთ როუტერის DHCP სერვერს რათა ქსელში ჩართულმა მოწყობილობებმა ავტომატურად აიღონ აიპი მისამართები ამისათვის შევდივართ DHCP->DHCP Settings. პირველრიგში DHCP Server-ს ვნიშნავთ Enable-ზე და Primary DNS-ში და Secondary DNS-ში შეგვყავს დნს მისამართები რაც პროვაიდერისგან გაქვთ მინიჭებული (სილქნეტის ქსელზე არის (87.253.32.130, 87.253.32.131) მაგრამ შეგიძლიათ გამოიყენოთ გუგლის DNS მისამართები. აწვებით Save-ს მოგთხოვთ როუტერის გადატვირთვას. Wi-Fi-ის სახელის შესაცვლელად შევდივართ Wireless->Wireless Settings და Wireless Network Name-ში ანუ SSID-ში შეგყავთ სასურველი სახელი რაც გინდათ რო Wi-Fi ქსელს ერქვას. დანარჩენ პარამეტრებს ტოვებთ უცვლელად და აწვებით Save-ს პაროლის დაყენებისთვის შევდივართ Wireless->Wireless Security შემდეგ აქ ვნიშნავთ სასურველ დაცვის სისტემას (გირჩევთ WPA/WPA2-ის დაყენებას) და PSK Password-ში შეგვყავს სასურველი პაროლი რომელიც უნდა შედგებოდეს მინიმუმ 8 სიმბოლოსაგან. აწვებით Save-ს წესით მოითხოვს გადატვირთვას როუტერის თუ არადა თქვენთვითონ გადატვირთეთ (გადატვირთვა შეგიძლიათ მარცხენა მხარეს შედიხართ System Tools-ში ირჩევთ Reboot-ს და აწვებით Reboot ღილაკს) ჩაიტვირთება და მორჩა დაკონფიგურირებულია როუტერი. თუ რამე შეგეშალათ ან არასწორედ გააკეთეთ შეგიძლიათ მოდემი დააბრუნოთ ქარხნულ პარამეტრებზე. როუტერს უკან აქვს ღილაკი რომელსაც აწერია Reset მაგას აწვებით 10 წამით შემდეგ აუშვებთ ხელს როუტერი გადაიტვირთება და დადგება ქარხნულ პარამეტრებზე თუ რამე ვერ გაიგეთ ან გაგიჩნდათ რაიმე კითხვა ან როუტერის კონფიგურაციაში დახმარება გჭირდებათ დაწერეთ აქ და დაგეხმარებით შეძლებისდაგვარად.
  6. მაქვს ეს როუტერი და მაქვს დსლ ინტერნეტი. ახლა რა ხდება პირდაპირ დსლ-ის კაბელი რო შევაერთო ტენდაში ეგრე არ მუშაობს. ჯერ უნდა ჩავრთო დსლ როუტერი მერე მაგ როუტერიდან წამოსული კაბელი უნდა მივარჭო ტენდაში ვანში და მერე მუშაობს ჩვეულებრივად. ყველა wireless როუტერს ეგეთი პრონციპი აქვს თუ ჩემია მარტო ეგრე? თუ მარტო დსლ-ზე უნდა ეგრე. ახლა მეორე; რამე სოფტი არ იცით სხვა კომპს რო ინეტის სიჩქარე შევუზღდუო სურვილისამებრ?
  7. მდგომარეობა: მეორადი Cisco-Linksys WRT54G Wireless-G Router •ტიპი: რუტერი ფასი 50 გელა იყიდება Cisco-Linksys WRT54G Wireless-G Router http://www.amazon.com/Cisco-WRT54G-Cisco-Linksys-Wireless-G-Router/dp/B00007KDVI/ref=sr_1_1?ie=UTF8&qid=1370253349&sr=8-1&keywords=linksys+wrt54g ჩაწერილია ბოლო "პრაშივკა", მუშაობს უპრობლემოდ. მოყვება ადაპტორი, 2 ანტენა და მოკლე ქსელის კაბელი. ვინც იცის ამის ხარისხი მიხვდება რომ ბევრ თანამედროვე „N" სტანდარტის რუტერს ჯობია სისწრაფით და დაფარვის ზონით. ამაზონზე ახლაც 70$მდე ღირს
  8. მოკლედ ახალი ქსელების ADSL მაქვს და WiFi მინდა დავაყენო. დავრეკე და მითხრეს რომ, როუტერის შერჩევაზეა დამოკიდებულიო და კონფიგურაციის დაყენებაზეო და ჩვენ ეგ არ გვეხებაო და მოკლედ მომიშორეს ეგრევე იქნებ ვინმეს გაქვთ ან იცით რა ვქნა? რომელი როუტერი ვიყიდო და კონფიგი უნდა?
  9. ქალაქში უფასო ინტერნეტს ხანდახან ვერ ვუკავშირდები ჩემი მობილით და მიწერს რომ IP მისამართს ვერ იღებს. წესით სტადარტული DHCP უნდა ხედავდეს, მაგრამ არაფრით არ ქნა. ხომ არ გაქვთ მსგავსი შემთხვევა ვინმეს?
  10. გაუმარჯოს. ესეიგი რა ხდება: კაუკაზუს ლინკი მაქ და კაბელს რო ვაერთებ ლეპტოპზე სიჩქარე ჩვეულებრივი აქვს(5.8 Mb/s), ხოლო ვაირლესს რო ვრთავ ლოკალური სიჩქარე ნორმაშია და გლობალური ძალიან დაბალია (20 Kb/s) . რისი ბრალი შეიძლება იყოს?
×
×
  • Create New...